<?php
/**
 * @copyright (c) Kufer Software GmbH, Loisachstrasse 4, D-84453 Mühldorf
 */

namespace Kufer\KuferTools\Mitarbeiter\Anmeldung\AnmeldeFormular;

class AnmeldeFormularView extends \Kufer\KuferTools\Basis\Anmeldung\AnmeldeFormular\AnmeldeFormularView
{
  public function getTemplatePathRelative()
  {
    return 'mitarbeiter/anmeldung/anmeldeformular.sgt';
  }
}